RubyGems Navigation menu

pronto-eslint 0.9.0

Pronto runner for ESLint, pluggable linting utility for JavaScript and JSX

Versions:

  1. 0.10.0 - February 03, 2019 (6.5 KB)
  2. 0.9.1 - April 30, 2017 (6.5 KB)
  3. 0.9.0 - April 23, 2017 (6.5 KB)
  4. 0.8.0 - February 12, 2017 (6.5 KB)
  5. 0.7.1 - February 12, 2017 (6.5 KB)
Show all versions (10 total)

Runtime Dependencies (2):

  • eslintrb >= 2.0.0, ~> 2.0
  • pronto ~> 0.9.0
  • Development Dependencies (3):

  • rake ~> 12.0
  • rspec ~> 3.4
  • rspec-its ~> 1.2
  • Owners:

    Authors:

    • Mindaugas Mozūras

    SHA 256 checksum:

    5e602ea535080be19ce1ce09d4028ec98067d8e1f48a7782b74b9c9bec48a5cc

    Total downloads 104,902

    For this version 2,608

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: